proper update-exim4.conf.conf values
[hcoop/zz_old/config/exim4-hopper.git] / exim4.conf.template
2009-10-04 Clinton EbadiBase Debian config for exim 4.69-9 exim_4.69-9